form {
  max-width: 560px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;

  .form-field {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 18px;
  }

  .mat-form-field {
    width: 100%;
  }

  .downloader {
    position: absolute;
    left: -99999px;
    opacity: 0;
    visibility: hidden;
  }

  .downloader-label {
    cursor: pointer;
    text-align: center;

    img {
      display: block;
      width: 200px;
      height: 200px;
      border-radius: 100%;
      margin-bottom: 20px;
    }

    &.error .btn {
      color: #f44336;
      border-color: #f44336;
    }

    &:hover {
      .btn-outline-primary {
        color: #fff;
        background-color: #0d6efd;
        border-color: #0d6efd;
      }
    }
  }
}
